prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

pkglibdir=${libdir}/claws-mail
pkgincludedir=${includedir}/claws-mail
plugindir=${pkglibdir}/plugins

Name: Claws Mail
Description: Claws Mail
Version: 3.8.0.0

Cflags: -D_REENTRANT -I/usr/local/include/enchant -I/usr/local/include/glib-2.0    -I${pkgincludedir} -I${pkgincludedir}/common -I${pkgincludedir}/gtk
